/*
Theme Name: Flavita
Theme URI: https://www.nayrathemes.com/flavita-free/
Author: Nayra Themes
Author URI: https://www.nayrathemes.com/
Description: A powerful next generation theme for upcoming generations and traditional UI that focuses on the color combinations of solid and gradient colors, along with cool animations and attractive features. It's perfect for any type of business. View the demo of Flavita Pro https://www.nayrathemes.com/demo/pro/?theme=flavita
Template: gradiant
Version: 1.0.49
Tested up to: 6.1
Requires PHP: 5.6
License: GPLv3 or later
License URI:  https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: flavita
Slug: flavita
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu,  custom-logo, featured-image-header, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, blog, photography, portfolio, editor-style, grid-layout

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

*/

.footer-two .footer-above {
    background: rgb(13 12 68);
}

.info-wrapper2 .widget.widget-contact .contact-area span.title {
    font-size: 18px;
    font-weight: 600;
}

.info-section [class*="av-column-"]:nth-child(2) .widget-contact {
    border-left: none !important;
}

.header.header-seven .navbar-full {
    padding: 23px 0;
    border-bottom: 1px solid rgb(189 189 189 / 0.45);
}

.header.header-seven .navbar-full .widget-wrp .widget {
    padding-right: 8px;
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
    vertical-align: middle;
    max-width: 187px;
}

.header.header-seven .navbar-full .widget-wrp .contact-area {
    flex-wrap: wrap;
}

.header.header-seven .navbar-full .widget-wrp .contact-icon {
    font-size: 28px;
    height: 28px;
    margin-right: 10px;
}

.header.header-seven .navbar-full .widget-wrp span.title {
    font-size: 15px;
}

.header.header-seven .navbar-full .widget-wrp span.text {
    margin-bottom: 0;
    font-weight: 600;
    font-size: 17px;
    color: var(--sp-secondary-dark);
}

.header.header-seven .navbar-full .widget-wrp .contact-info {
    flex: 1 0 70%;
}

.header.header-seven .navbar-full .widget-wrp .contact-info a {
    text-decoration: none;
}

.header.header-seven .navbar-area {
    padding: 20px 0;
    background: var(--sp-gradient1);
    color: #ffffff;
    position: relative;
    z-index: 0;
}


.header.header-seven ul li.search-button button i {
    color: #fff;
}

.header.header-seven .navbar-area .menubar {
    text-align: left;
    padding-right: 18px;
}

.header.header-seven .navbar-area .menubar .menu-wrap > li > a {
    color: #ffffff;
    line-height: 84px;
    overflow: hidden;
    background: transparent;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
}

.header.header-seven .navbar-area .cart-icon-wrap {
    box-shadow: none;
    border: 1px solid #ffffff;
}

.header.header-seven .navbar-area .cart-icon-wrap i {
    color: #ffffff;
    background: transparent;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
}

.header.header-seven .navbar-area .cart-icon-wrap span {
    background: #ffffff;
    border-color: #ffffff;
    color: var(--sp-secondary-dark);
}

.header.header-seven .navbar-area .toggle-lines.about-toggle div {
    background: #ffffff;
}

.header.header-seven .navbar-area {
    padding: 0;
    background: var(--sp-gradient1);
    color: #ffffff;
    position: relative;
    z-index: 0;
}

.header.header-seven .navbar-area.sticky-menu {
    position: fixed;
    z-index: 999;
}

.header.header-seven .navbar-area .menu-right.menu-left {
    margin-top: -21px;
    padding: 14px 0;
    position: relative;
    z-index: 0;
}

.header.header-seven .navbar-area .menu-right.menu-left:before {
    content: "";
    position: absolute;
    width: 200%;
    height: 100%;
    top: 0;
    right: -15px;
    bottom: 0;
    margin: auto 0;
    background: #ffffff;
    clip-path: polygon(0 0, 100% 0, 95% 100%, 0 100%);
}

.header.header-seven .navbar-area .theme-menu {
    justify-content: space-between;
}

.header.header-seven .navbar-area .share-toolkit .toolkit-hover,
.header.header-seven .navbar-area .widget_social_widget li a {
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
}

.header.header-seven .navbar-area .menubar .menu-wrap > li > a:after {
    content: "";
    bottom: 0;
    left: 0;
    position: absolute;
    width: 0%;
    height: 3px;
    background: #ffffff;
    -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);
}

.header.header-seven .navbar-area .menubar .menu-wrap > li.active > a:after,
.header.header-seven .navbar-area .menubar .menu-wrap > li.focus > a:after,
.header.header-seven .navbar-area .menubar .menu-wrap > li:hover > a:after {
    width: 100%;
}

/*=====  Features Section =====*/

.features-section {
    overflow: hidden;
    position: relative;
    z-index: 0;
}

.features-item {
    text-align: center;
    padding: 35px 25px;
    background: #ffffff;
    box-shadow: 0 0 20px rgb(0 0 0 / 15%);
    -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);
}

.features-item .modern-icon {
    font-size: 92px;
    bottom: 0;
    top: -30px;
    right: -30px;
}

.features-home .features-item {
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
}

.tilter:hover .features-item, .tilter:focus-within .features-item,
.features-item:hover,.features-item:focus-within {
    background: var(--sp-gradient1);
}

.features-item .tilter__deco--lines {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 94%;
    height: 90%;
    border: 1.5px dashed var(--sp-secondary-dark);
    margin: auto;
    border-radius: 0;
    z-index: 0;
}

.tilter:hover .features-item .tilter__deco--lines,
.tilter:focus-within .features-item .tilter__deco--lines,
.features-item:hover .tilter__deco--lines,
.features-item:focus-within .tilter__deco--lines {
    border-color: #ffffff;
}

.features-item .features-icon {
    display: inline-block;
    margin-bottom: 12px;
}

.features-item .features-icon i {
    font-size: 50px;
    background: var(--sp-gradient1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.features-home .features-item .features-icon i {
    font-size: 40px;
}

.features-home .features-item .features-icon img {
    width: 40px;
}

.features-home .features-item .modern-icon{
	 width: 92px;
}

.features-item .features-title {
    font-weight: 600;
}

.features-home .features-item .features-title {
    background: var(--sp-gradient1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.features-item .features-title a {
	pointer-events: visible;
    text-decoration: none;
    color: inherit;
    -webkit-transition: all .0s cubic-bezier(.645,.045,.355,1);
    transition: all .0s cubic-bezier(.645,.045,.355,1);
}

.features-item p {
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 10px;
}

.features-home .features-item p {
    margin-top: 6px;
}

.tilter:hover .features-item .features-title a,
.tilter:focus-within .features-item .features-title a,
.tilter:hover .features-item .features-icon i,
.tilter:focus-within .features-item .features-icon i,
.tilter:hover .features-item p,
.tilter:focus-within .features-item p,
.tilter:hover .features-item .features-title,
.tilter:focus-within .features-item .features-title,
.features-item:hover .features-title a, .features-item:focus-within .features-title a,
.features-item:hover .features-icon i, .features-item:focus-within .features-icon i,
.features-item:hover p,.features-item:focus-within p,
.features-item:hover .features-title,.features-item:focus-within .features-title {
    background: transparent;
    color: #ffffff;
    -webkit-text-fill-color: unset;
}

/*===== // =====*/


.sidebar ol.wp-block-latest-comments {
    padding: 0;
}

.wp-block-media-text .wp-block-media-text__content {
    line-height: 1;
}

.sidebar ul.wp-block-social-links li {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.post-section ol.wp-block-latest-comments {
    padding: 0;
}

.wp-block-buttons {
    margin: 15px 0;
}

.wp-block-table figcaption {
    font-weight: 600;
    text-align: center;
}

.wp-block-categories {
    list-style: none;
}


/*=====  Clients =====*/

.client-section.client-home {
    background: var(--sp-gradient2);
}

.client-section.client-home.roller {
    transform: scaleX(.94);
    transition: transform 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.client-section.client-home.roller.rollerstart {
    transform: scaleX(1);
}

.inner-client-section {
    /* margin-top: -100px; */
}

.inner-client-section .client-inner {
    background: var(--sp-gradient2);
    padding: 35px 20px;
}

.single-partner {
    position: relative;
    text-align: center;
    opacity: 0.6;
    filter: grayscale(100%);
    transform: scale(0.92);
    transition: all .3s cubic-bezier(0,0,.2,1)0s;
}

.single-partner a {
    color: #ffffff;
    text-decoration: none;
}

.single-partner .client-name {
    margin-top: 15px;
    display: block;
}

.client-section .single-partner img {
    width: auto;
    margin: 0 auto;
}

.single-partner:hover,
.single-partner:focus-within,
.owl-item.active.center .single-partner {
    opacity: 1;
    filter: grayscale(0);
    transform: scale(1);
}

/*===== // =====*/

.post-content figure img {
    width: 100%;
}

.post-content figure.gallery-item {
    margin-right: 2.7% !important;
    margin-bottom: 2.7% !important;
}

.post-content .gallery {
    display: contents;
}

.wp-block-button.is-style-outline a.wp-block-button__link {
    background: transparent;
    color: var(--sp-primary);
}

.wp-block-button.is-style-outline a:hover, .wp-block-button.is-style-outline a:focus {
    color: var(--sp-white);
    background: var(--sp-gradient1);
    border-color: var(--sp-gradient1);
}

.wp-block-embed figcaption {
    text-align: center;
}

.wp-block-code code img {
    display: inline-block;
    margin-left: 20px;
}

.wp-block-pullquote.has-background blockquote {
    background: inherit;
}

.post-section .wp-block-loginout,
#av-primary-content .wp-block-search {
    padding: 20px 0;
}

.wp-block-loginout a {
    font-size: 16px;
    font-weight: 500;
    padding: 8px 14px;
    line-height: 2;
    letter-spacing: .3px;
    border-width: 1px;
    border-style: solid;
    border-radius: 8px;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    text-transform: initial;
    font-family: inherit;
    text-decoration: none;
    position: relative;
    z-index: 0;
}

pre.has-background code {
    background-color: inherit;
}

p.has-text-color em {
    color: inherit;
}

.post-section #av-primary-content .wp-block-group {
    padding: 0 20px;
}

.wp-block-group em {
    color: inherit;
}

.wp-block-button a.wp-block-button__link {
    border-color: inherit;
}

.has-text-color em,
.has-text-color h2 {
    color: inherit;
}

a.wp-block-file__button,
a.wp-block-file__button:hover,
a.wp-block-file__button:focus {
    color: #fff;
}

.has-text-color * {
    color: inherit;
}

.has-text-color a:hover, 
.has-text-color a:focus {
    color: inherit;
}

.wp-block-pullquote.has-text-color blockquote {
    border-color: inherit;
}    

blockquote {
    border-color: inherit !important;
}

.has-background.wp-block-read-more {
    padding: 5px 10px;
}

.wp-block-calendar table caption {
    font-weight: 500;
}

.wp-block-avatar img {
    border-radius: 50%;
}

.footer-above .contact-info span.title {
	font-size: 16px !important;
}
